Subject: launching browser

From: "S.Toms" <[email-masked]>
Date: Wed, 19 Jul 2000 18:36:54 -0700 (PDT)

I'm running the following within my url-viewers line 
      _TEST("test -L /home/skull/.netscape/lock")_

to test whether netscape is running or not, if it is, then raise the
window, else launch and goto the specified site. My question is how can I
get it to use the $HOME variable rather then /home/skull. I've tried a
couple different variations but they keep bouncing back that netscape is
already running. SO far the above is the only way I've been able to get it
to work.

-- 
        S.Toms - [email-masked] - www.primenet.com/~tomas
                   SuSE Linux v6.4+ - Kernel 2.2.16

Mosher's Law of Software Engineering:
	Don't worry if it doesn't work right.  If everything did, you'd
be out of a job.

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------